import os

# reader_pro MySQL configuration
MYSQL_HOST = os.getenv("READER_PRO_DB_HOST", "127.0.0.1")
MYSQL_PORT = int(os.getenv("READER_PRO_DB_PORT", "3306"))
MYSQL_USER = os.getenv("READER_PRO_DB_USER", "root")
MYSQL_PASSWORD = os.getenv("READER_PRO_DB_PASSWORD", "792199Zhao*")
MYSQL_DATABASE = os.getenv("READER_PRO_DB_NAME", "reader_pro")
